body {
	background-color: #7A97B2;
}

table tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #19221D;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #19221D;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #090;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #F00;
	text-decoration: none;
}
.koptekst {
	font-family: "Comic Sans MS", cursive;
	font-size: 24pt;
	color: #19221D;
}

.kleinekoptekst {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16pt;
	color: #C0D8C5;
}
.roodfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #F80109;
}
